Page MenuHomePhabricator

Free form Partner field
Closed, ResolvedPublic1 Estimated Story Points

Description

Will be creating a Partner field. I'll let you know when it's on production!

Event Timeline

LeanneS created this task.Jun 4 2018, 11:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2018, 11:03 PM

Okay, we now have a Partner field! Could you take a look to make sure it's set up as it should be?

Looks great!

Change 437666 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm@master] Add partner fields to dev install.

https://gerrit.wikimedia.org/r/437666

Change 437666 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Add partner fields to dev install.

https://gerrit.wikimedia.org/r/437666

Change 437891 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm@master] Fix typo causing relationships with Orgs' to not filter

https://gerrit.wikimedia.org/r/437891

Change 437892 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm@master] Add Coleman's formatting fixes on relationship block

https://gerrit.wikimedia.org/r/437892

Change 437891 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Fix typo causing relationships with Orgs' to not filter

https://gerrit.wikimedia.org/r/437891

Eileenmcnaughton closed this task as Resolved.Jun 7 2018, 3:15 AM

Change 437892 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Add Coleman's formatting fixes on relationship block

https://gerrit.wikimedia.org/r/437892

Vvjjkkii renamed this task from Free form Partner field to 7mbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Eileenmcnaughton as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 7mbaaaaaaa to Free form Partner field.Jul 1 2018, 9:44 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Eileenmcnaughton.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
Eileenmcnaughton set the point value for this task to 1.Jun 27 2019, 6:02 AM